;*******[15,40]ALTOV.CMD******
SET /UIC=[1,20]
MAC ALTOV.POB;1=[1,1]EXEMC/ML,[15,40]ALTOV.PAT
PIP VMR.OLB;2=VMR.OLB;1
LBR ALTOV.OBJ;1=VMR.OLB;1/EX:ALTOV
PAT ALTOV.OBJ;2=ALTOV.OBJ;1/CS:131241,ALTOV.POB;1/CS:13202
LBR VMR.OLB;2/RP=ALTOV.OBJ;2
PIP ALTOV.OBJ;2/DE,ALTOV.OBJ;1,ALTOV.POB;1
SET /UIC=[1,1]
